.banner,
.fade {
  background: #fbfcfd;
  color: black;
}

.fade {
  z-index: 40;
}

.scene {
  height: 100%;
  width: 100%;

  background: linear-gradient(180deg,
      #dbe0e4 0%,
      #d0d8db 48%,
      #c8cfd2 60%,
      #dbe1e6 72%,
      #f2f4f7 100%);

  /* background: url("bg.png"); */
  background-position: center;
  background-size: contain;
}

/* svgs */
.circle {
  fill: #fff;
  position: absolute;
  width: 105px;
  height: auto;
  top: 30px;
  left: 160px;
}

svg line {
  fill: none;
  stroke: #fff;
  stroke-width: .5px;
}

.red {
  fill: #ea0a1e;
}

/* CANVAS */
/* ****************************** */
.scene canvas {
  position: absolute;
  top: 0;
}

.frame1,
.frame3,
.endframe {
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: 600;

}

.frame1 {
  align-items: flex-end;
  text-align: center;
}

.frame3,
.frame5 {
  flex-direction: row;
}

.frame3 {
  z-index: 35;
}

.bubble {
  text-rendering: optimizeSpeed;
  width: 180px;
  font-size: 16px;
  color: white;
  padding-bottom: 32px;
  line-height: 1.3em;
}

.bubble div {
  position: relative;
  display: inline-block;
}

.bubble div::before {
  content: " ";
  position: absolute;
  width: calc(100% + 1.6em);
  height: calc(100% + 0.75em);
  top: -0.25em;
  left: -0.8em;
  border-radius: 1.2em;
  background-color: #111;
  z-index: -1;
}


/* COPY */
/* ****************************** */
.copy {
  position: relative;
  top: 69px;
  font-size: 21px;
  line-height: 1.2;
  letter-spacing: -0.01em;
  text-align: center;
}

.frame4 .copy {
  top: 37px;
}

.copy .line {
  position: relative;
}

.copy span {
  position: relative;
  display: inline-block;
}


/* CTA */
/* ****************************** */
.cta {
  display: inline-block;
  position: absolute;
  font-size: 10px;
  text-align: center;
  border-radius: 3em;
  line-height: 1;
  margin: auto;
  bottom: 30px;
  left: 102px;

  color: white;
  background: black;
  padding: 0.3em 0;
  padding-top: 0.26em;
  transition: color 0.25s ease-out, background 0.25s ease-out;
}

.cta span {
  display: block;
  position: relative;
  padding: 0.3em 1.3em 0.4em 1.3em;
}

.cta.over {
  background: #ed2024;
}


.word,
.letter {
  position: relative;
  display: inline-block;
}


/* == TERMS ======= */
.terms-panel {
  padding: 15px;
}

.terms-copy {
  margin-top: 30px;
  font-size: 10px;
  line-height: 1.2;
}

.terms-close {
  width: 1.5em;
  height: 1.5em;
}

.terms-button {
  background: white;
  font-size: 8px;
  padding: 2px 6px 3px 6px;
  text-align: left;
}

.terms-panel .logo {
  top: 17px;
  left: 0;
}